
$typo-text: (
	xs: (
    // h1
    '1': ('font-size': 3, 'font-weight': 500, 'line-height': '1.1'),
    // h2 on homepage
    '2': ('font-size': 1.8, 'font-weight': 500, 'line-height': '1.1'),
    '3': ('font-size': 1.4, 'font-weight': 500, 'line-height': '1.6'),
    '4': ('font-size': 3, 'font-weight': 500),
    '5': ('font-size': 1.6, 'font-weight': 600),
  ),
  sm: (
    '5': ('font-size': 1.8),
  ),
  xxl: (
    '1': ('font-size': 4),
    '2': ('font-size': 3),
    '3': ('font-size': 2),
    '4': ('font-size': 5),
    '5': ('font-size': 3),
  )
);

@include create-typo("text", $typo-text);